Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.util
Interface I2PThread.OOMEventListener

Enclosing class:
  I2PThread

    public static interface I2PThread.OOMEventListener

Method Summary
`void` | `outOfMemory(OutOfMemoryError err)`

Method Detail

### outOfMemory

    void outOfMemory(OutOfMemoryError err)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD